\documentclass[9pt,t,serif,professionalfont]{beamer}
\PassOptionsToPackage{pdfpagemode=FullScreen}{hyperref}
\PassOptionsToPackage{usenames,dvipsnames}{color}
\usepackage{../../presentation}
% \usepackage{concmath-otf}
% \setmathfont{Concrete-Math-Regular.otf}[BoldFont=Concrete-Math-Bold.otf]

\setbeamerfont{frametitle}{size=\LARGE}

\mode<presentation>
{
  \usetheme{boxes}
  \setbeamercovered{invisible}
  \setbeamertemplate{navigation symbols}{} 
}
% \addheadbox{filler}{\ }  % create extra space at top of slide 
%\setbeameroption{show notes}
% \setbeamertemplate{background canvas}[vertical shading][bottom=red!20,top=yellow!30]
\hypersetup{colorlinks=true,linkcolor=blue} 

\title{Section 1.5\ \ Review: trig functions}

\author{J Hef{}feron}
\institute{
  Mathematics and Statistics\\
  University of Vermont\\[1ex]
  \texttt{James.Hefferon@uvm.edu}
}
\date{}

\usepackage{siunitx}

\begin{document}
\begin{frame}
  \titlepage
\end{frame}

%........................................................




\begin{frame}{Sine and cosine}
Trigonometry is practical.
\begin{center}
  \includegraphics{asy/review_trig002.pdf}%    
\end{center}
In the first quadrant, where the hypoteneuse has length~$1$,
as the angle $\theta$ varies the point traced out 
is $(\cos\theta,\sin\theta)$. 
\begin{center}
  \uncover<1->{\includegraphics{asy/review_trig000.pdf}}%
  \quad    
  \uncover<2->{\includegraphics{asy/review_trig001.pdf}}%    
\end{center}
\pause
Draw a line tangent to the circle at $(1,0)$ to get $\tan \theta$.
\end{frame}


\begin{frame}
Extend to other inputs~$\theta$ with the \alert{wrapping function},
which wraps the real line around the unit circle.
At the point on the circle where the real number~$\theta$ is wrapped-to, 
we declare the associated angle to be $\theta$~\alert{radians}.
\begin{center}
  \only<1>{\vcenteredhbox{\includegraphics{asy/review_trig003.pdf}}}%      
  \only<2->{\vcenteredhbox{\includegraphics{asy/review_trig025.pdf}}}% 
  \qquad
  \parbox{0.45\textwidth}{%
   The enclosed area is $\theta/2$.}
    
 
\end{center}
Then we define the other trig functions using this sine and cosine.
Also here are the values to know.
We will always work in radians\Dash calculus in degrees is painful.
\begin{center}\small
  \begin{tabular}[t]{r|c}
    \multicolumn{1}{c}{\textit{Function}}
       &\multicolumn{1}{c}{\textit{Definition}}     \\ \hline
    $\sec \theta$  &$1/\cos\theta$          \\  
    $\csc \theta$  &$1/\sin\theta$          \\
    $\tan \theta$  &$\sin\theta/\cos\theta$ \\  
    $\cot \theta$  &$\cos\theta/\sin\theta$  
  \end{tabular}
  \qquad
  \begin{tabular}[t]{c|cc}
    \multicolumn{1}{c}{$\theta$} 
       &\multicolumn{1}{c}{$\sin \theta$} 
       &\multicolumn{1}{c}{$\cos \theta$} \\ \hline
    \rule{0pt}{9pt}$0$     &$\sqrt{0}/2$ &$\sqrt{4}/2$ \\
    $\pi/6$ &$\sqrt{1}/2$ &$\sqrt{3}/2$ \\
    $\pi/4$ &$\sqrt{2}/2$ &$\sqrt{2}/2$ \\
    $\pi/3$ &$\sqrt{3}/2$ &$\sqrt{1}/2$ \\
    $\pi/2$ &$\sqrt{4}/2$ &$\sqrt{0}/2$ 
  \end{tabular}
\end{center}
\end{frame}


\begin{frame}{Graphs}
\begin{center}
  \includegraphics{asy/review_trig022.pdf}%
  \\[1ex]   
  \includegraphics{asy/review_trig023.pdf}%
  \\[1ex]
  \includegraphics{asy/review_trig024.pdf}%
\end{center}
\end{frame}


\begin{frame}{Identities}
The unit circle definition gives these.
\begin{center}\small
  \begin{tabular}{r|c}
    \multicolumn{1}{c}{\textit{Identity}}
      &\multicolumn{1}{c}{\textit{Reason}}  \\ \hline
   \rule{0pt}{8pt}$\sin^2\theta+\cos^2\theta=1$  &Pythagorean   \\
   $\tan^2\theta+1=\sec^2\theta$  &Divide by $\cos^2\theta$   \\
   $1+\cot^2\theta=\csc^2\theta$  &Divide by $\sin^2\theta$       
  \end{tabular}
\end{center}
The angle sum and differences.
\begin{align*}
  \sin(\alpha\pm\beta) &= \sin\alpha\cos\beta\pm\cos\alpha\sin\beta \\
  \cos(\alpha\pm\beta) &= \cos\alpha\cos\beta\mp\sin\alpha\sin\beta 
\end{align*}
The double angle formulas.
\begin{align*}
  \sin 2\theta  &= 2\sin\theta\cos\theta \\
  \cos 2\theta  &= \cos^2\theta-\sin^2\theta 
\end{align*}
The half angle formulas.
\begin{align*}
  \sin^2 \theta  &= \frac{1-\cos2\theta}{2} \quad\text{implies}\quad         
  \sin\theta/2   =\pm \sqrt{\frac{1-\cos\theta}{2}}  \\
  \cos^2\theta   &= \frac{1+\cos 2\theta}{2} \quad\text{implies}\quad
  \cos\theta/2  =\pm \sqrt{\frac{1+\cos\theta}{2}}
\end{align*}
(The plus or minus is determined by the quadrant of the half angle.)
\end{frame}




\section{Inverse trigonometric functions}
\begin{frame}{Sine and arcsine functions}
The \alert{arcsine function $\sin^{-1}(y)$}
is the unique angle~$\theta$ in the interval $\closed{-\pi/2}{\pi/2}$
such that $\sin\theta = y$.

\begin{center}
   \vcenteredhbox{\includegraphics{asy/review_trig007.pdf}}
   \qquad
   \vcenteredhbox{\includegraphics{asy/review_trig008.pdf}}
\end{center}
% We have to restrict the angle range or the inverse would not be a function.
\end{frame}


\begin{frame}{Cosine and arccosine functions}
The \alert{arccosine function $\cos^{-1}(y)$}
is the unique angle~$\theta$ in the interval $\closed{0}{\pi}$
such that $\cos\theta = y$.

\begin{center}
   \vcenteredhbox{\includegraphics{asy/review_trig018.pdf}}
   \hspace*{2em}
   \vcenteredhbox{\includegraphics{asy/review_trig019.pdf}}
\end{center}
% We have to restrict the angle range or the inverse would not be a function.
\end{frame}


\begin{frame}{Tangent and arctangent functions}
The \alert{arctangent function $\tan^{-1}(y)$}
is the unique angle~$\theta$ in the interval $\closed{-\pi/2}{\pi/2}$
such that $\tan\theta = y$.

\begin{center}
   \vcenteredhbox{\includegraphics{asy/review_trig020.pdf}}
   \hspace*{3em}
   \vcenteredhbox{\includegraphics{asy/review_trig021.pdf}}
\end{center}
% We have to restrict the angle range or the inverse would not be a function.
\end{frame}

\begin{frame}{Angle range summary}
These are the angle ranges for the most often-used inverse trigonometric
functions.
\begin{center}
  \begin{tabular}[t]{r|ll}
    \multicolumn{1}{c}{\textit{Function}}
      &\multicolumn{1}{c}{\textit{Inverse}}
      &\multicolumn{1}{c}{\textit{Angle range}} \\ \hline
    $\sin \theta$ &$\sin^{-1} x$ &$\theta\in\closed{-\pi/2}{\pi/2}$\rule{0pt}{11pt} \\
    $\cos\theta$  &$\cos^{-1} x$ &$\theta\in\closed{0}{\pi}$ \\
    $\tan\theta$  &$\tan^{-1} x$ &$\theta\in\open{-\pi/2}{\pi/2}$ 
  \end{tabular}
\end{center}
The arctangent function comes up alot because in this picture,
$\theta=\tan^{-1}(y/x)$.
\begin{center}
   \vcenteredhbox{\includegraphics{asy/review_trig009.pdf}}  
\end{center}
\end{frame}



\end{document}
%
% These lines tells gnu-emacs to typeset with the xetex engine
% which requires Unicode encoding only (utf-8)
% ^c^t^s for toggling synctex. 
% ^-Shift-Click to move from pdf to source, Command-Shift-Click on OSX
%%% Local Variables:
%%% TeX-engine: luatex
%%% TeX-source-correlate-method-active: synctex
%%% coding: utf-8
%%% End:
